location ~ (Vagrantfile|composer.?|yarn.?|README|LICENSE|VERSION) {
	allow 127.0.0.1;
	deny all;
}

location ~ /\.(?!well-known).* {
	allow 127.0.0.1;
	deny all;
}

location ~ /(ioncube|files|logs|scanner|other|node_modules|\.vagrant|database\.php|\.git)/ {
	allow 127.0.0.1;
	deny all;
}
location ^~ /vendor/ {
	allow 127.0.0.1;
	deny all;
}
location ~ /.git {
	allow 127.0.0.1;
	deny all;
}